Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> MailGust SQL Injection Vulnerability


Vulnerability Assessment Details

MailGust SQL Injection Vulnerability

Vulnerability Assessment Summary
Check if MailGust is vulnerable to SQL Injection.

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote web server contains a PHP script that is prone to SQL
injection attacks.

Description :

The remote host appears to be running MailGust, a mailing list
manager, newsletter distribution tool and message board.

A vulnerability was identified in MailGust, which may be exploited by
remote attackers to execute arbitrary SQL commands.

See also :

http://retrogod.altervista.org/maildisgust.html

Solution :

Unknown at this time.

Network Security Threat Level:

Low / CVSS Base Score : 3
(AV:R/AC:H/Au:NR/C:P/A:N/I:N/B:C)

Networks Security ID: 14933

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Ferdy Riphagen

Cables, Connectors

VINTAGE RUN MAGAZINE “THE COMMODORE 64/128 USER’S GUIDE LOT OF 3
$2.29
VINTAGE RUN MAGAZINE “THE COMMODORE 64/128 USER’S GUIDE LOT OF 3 pictureCommodore Amiga Total Eclipse Software and Manual IB
$6.95
Commodore Amiga Total Eclipse Software and Manual IB pictureCommodore Amiga Wolf Pack Software and Manual MIB
$19.95
Commodore Amiga Wolf Pack Software and Manual MIB pictureScribble Platinum Edition - 1989 - Commodore Amiga
$9.95
Scribble Platinum Edition - 1989 - Commodore Amiga picture


Discussions

No Discussions have been posted on this vulnerability.